html,
body,
#app {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Chinese Quote, -apple-system, BlinkMacSystemFont, Segoe UI,
  PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica,
  Arial, sans-serif, EUDC, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol !important;
}

.avue-home {
  /*background-color: #303133;*/
  /*background-color: rgba(0,0,0,.3);*/
  height: 100%;
  display: flex;
  flex-direction: column;
}

.avue-home__main {
  user-select: none;
  width: 100%;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.avue-home__footer {
  width: 100%;
  flex-grow: 0;
  text-align: center;
  padding: 1em 0;
}

.avue-home__footer > a {
  font-size: 12px;
  /*color: #ABABAB;*/
  color: #40a9ff;
  text-decoration: none;
}

.avue-home__loading {
  height: 32px;
  width: 32px;
  margin-bottom: 20px;
}

.avue-home__title {
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}

.avue-home__sub-title {
  /*color: #ABABAB;*/
  color: #40a9ff;
  font-size: 12px;
}

.loading-box {
  height: 100%;
  width: 100%;
  /*background-color: rgba(0,0,0,.3);*/
  position: absolute;
  z-index: 8888;
  top: 0;
}

.loadEffect {
  margin: auto;
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}

.loadEffect span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  position: absolute;
  -webkit-animation: load 1.56s ease infinite;
}

@-webkit-keyframes load {
  0%,
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

.loadEffect span:nth-child(1) {
  top: 0;
  margin-top: -8px;
  background: #ff0000;
  -webkit-animation-delay: 0.13s;
}

.loadEffect span:nth-child(2) {
  top: 8px;
  right: 16%;
  background: #ff8000;
  -webkit-animation-delay: 0.26s;
}

.loadEffect span:nth-child(3) {
  top: 45px;
  right: 0;
  background: #ffff00;
  -webkit-animation-delay: 0.39s;
}

.loadEffect span:nth-child(4) {
  top: 92px;
  right: -11px;
  background: #80ff00;
  -webkit-animation-delay: 0.52s;
}

.loadEffect span:nth-child(5) {
  right: 0;
  bottom: 45px;
  background: #00ff00;
  -webkit-animation-delay: 0.65s;
}

.loadEffect span:nth-child(6) {
  right: 16%;
  bottom: 8px;
  background: #00ff80;
  -webkit-animation-delay: 0.78s;
}

.loadEffect span:nth-child(7) {
  bottom: 0;
  margin-bottom: -8px;
  background: #00ffff;
  -webkit-animation-delay: 0.91s;
}

.loadEffect span:nth-child(8) {
  bottom: 8px;
  left: 16%;
  background: #007fff;
  -webkit-animation-delay: 1.04s;
}

.loadEffect span:nth-child(9) {
  bottom: 45px;
  left: 0;
  background: #0000ff;
  -webkit-animation-delay: 1.17s;
}

.loadEffect span:nth-child(10) {
  top: 92px;
  left: -11px;
  background: #7f00ff;
  -webkit-animation-delay: 1.3s;
}

.loadEffect span:nth-child(11) {
  top: 45px;
  left: 0;
  background: #ff00ff;
  -webkit-animation-delay: 1.43s;
}

.loadEffect span:nth-child(12) {
  top: 8px;
  left: 16%;
  background: #ff0080;
  -webkit-animation-delay: 1.56s;
}

.loadEffect-text {
  height: 100%;
  width: 100%;
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #0086b3;
  font-weight: bold;
}
